RETIRED: Adobe Flash Player APSB09-19 Multiple Remote Vulnerabilities

Bugtraq ID: 37199
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Dec 03 2009 12:00AM
Updated: Dec 09 2009 11:44PM
Credit: Jim Cheng, Bing Liu, Damian Put, Will Dormann, Manuel Caballero, and an anonymous researcher.
Vulnerable: Redhat Enterprise Linux WS Extras 4
Redhat Enterprise Linux WS Extras 3
Redhat Enterprise Linux Supplementary 5 server
Redhat Enterprise Linux ES Extras 4
Redhat Enterprise Linux ES Extras 3
Redhat Enterprise Linux Desktop Supplementary 5 client
Redhat Enterprise Linux AS Extras 4
Redhat Enterprise Linux AS Extras 3
Redhat Desktop Extras 4
Redhat Desktop Extras 3
Adobe Flash Player 10.0.32 18
Adobe Flash Player 10.0.22 .87
Adobe Flash Player 10.0.15 .3
Adobe Flash Player 10.0.12 .36
Adobe Flash Player 10.0.12 .35
Adobe Flash Player 10
Adobe AIR 1.5.2
Adobe AIR 1.5.1
Adobe AIR 1.5
Adobe AIR 1.1
Adobe AIR 1.01
Adobe AIR 1.0
Not Vulnerable: Adobe Flash Player 10.0.42.34
Adobe AIR 1.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus